article a[target]:after {
  content: "\f2d2";
  padding: 0 0.25rem;
  font-family: "fontawesome";
}
article section .introduction p {
  font-size: 0.875rem;
  line-height: 1.8;
}
article section .introduction p:first-child {
  font-size: 0.875rem;
  line-height: 1.8;
}
article section .author {
  display: flex;
  width: calc(300px - 2rem);
  margin-bottom: 2rem;
  padding: 1rem;
  border: 1px #ddd solid;
  background: #f3f3f3;
  align-items: center;
  gap: 1rem;
}
article section .author img {
  width: 30%;
  height: auto;
  margin: 0;
}
article section .author div p {
  margin: 0.75rem 0 0 0;
}
article section .author div p img {
  width: 60%;
}
article section .author div .name {
  margin: 0;
  font-size: 1rem;
  font-weight: bold;
}
article section .w70 {
  margin: auto;
}
article section .w70 img {
  width: 100%;
  margin-bottom: 0.5rem;
}

@media screen and (max-width: 500px) {
  article section .author {
    width: 100%;
  }
  article section .w70 {
    width: 100% !important;
  }
  article section .w70 img {
    width: 100% !important;
  }
}